Ticket #43625

Make S3_0 alien ruleset consistent about transform_result and transform_time

Open Date: 2022-01-14 16:47 Last Update: 2022-02-20 07:50

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
1

Details

It's not an error in 3.0 to have transform_result and transform_time inconsistent about whether transformation is allowed (it's not allowed if either does not allow it). It would still be cleaner to have them consistent, and it would also reduce work on porting a ruleset to later versions where such inconsistency is not allowed.

Make them consistent in alien ruleset. This is likely trivial port of #43611 where we did emergency update for later branches.

Ticket History (3/4 Histories)

2022-01-14 16:47 Updated by: cazfi
  • New Ticket "Make S3_0 alien ruleset consistent about transform_result and transform_time" created
2022-02-18 04:53 Updated by: cazfi
  • Owner Update from (None) to cazfi
  • Resolution Update from None to Accepted
2022-02-20 07:50 Updated by: cazfi
  • Status Update from Open to Closed
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login